## cclib 1.5.3

=== requirements.txt ===
biopython ; python_version == '2.7' or python_version >= '3.4'
numpy
openbabel

# For some reason PyQuante can't be installed from PyPI.
https://sourceforge.net/projects/pyquante/files/PyQuante-1.6/PyQuante-1.6.5/PyQuante-1.6.5.tar.gz  ; python_version <= '2.7'

# for unit tests
mock==2.0.0 ; python_version < '3.3'
