## cclib 1.0.1

=== debian/changelog ===
cclib (1.0.1-2) unstable; urgency=low

  * debian/control: Use source:Version in package dependencies.
  * debian/control: Remove +ssh from Vcs-Svn (closes: #669254).
  * Use dh_python2 and fix helper-templates-in-copyright error.

 -- Karol M. Langner <karol.langner@gmail.com>  Thu, 19 Apr 2012 11:58:53 +0200

cclib (1.0.1-1) unstable; urgency=low

  * Initial release.

 -- Karol M. Langner <karol.langner@gmail.com>  Tue, 26 Jul 2011 14:53:32 +0100
