=== debian/control ===
Source: cclib
Section: science
Priority: optional
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders: Karol M. Langner <karol.langner@gmail.com>
Build-Depends: python, debhelper (>= 7.0.50~)
X-Python-Version: >= 2.4
Standards-Version: 3.9.1
Homepage: http://cclib.sourceforge.net
Vcs-Svn: svn://svn.debian.org/debichem/unstable/cclib/
Vcs-Browser: http://svn.debian.org/viewvc/debichem/unstable/cclib/

Package: cclib
Architecture: all
Section: science
Depends: ${misc:Depends}, ${python:Depends}, python-cclib (= ${source:Version})
Suggests: cclib-data
Description: Parsers and algorithms for computational chemistry
 A Python library that provides parsers for computational
 chemistry log files. It also provides a platform to implement
 algorithms in a package-independent manner.
 .
 This package contains helper scripts for end users.
 .
 If you are looking for the unit tests and data files managed by cclib,
 they are distributed separately as in non-free package cclib-data. 

Package: python-cclib
Architecture: all
Section: python
Depends: ${misc:Depends}, ${python:Depends}, python-numpy
Recommends: cclib
Description: Parsers and algorithms for computational chemistry (Python module)
 A Python library that provides parsers for computational
 chemistry log files. It also provides a platform to implement
 algorithms in a package-independent manner.
 .
 This package contains the Python module.
