=== debian/rules ===
#!/usr/bin/make -f

-include /usr/share/python/python.mk

PYVERS=$(shell pyversions -vd)

%:
	dh --with python2 $@

override_dh_auto_install:
	for pyver in $(PYVERS); do \
	  python$$pyver setup.py install \
	  --root $(CURDIR)/debian/python-cclib \
	  --prefix=/usr --no-compile \
	  $(py_setup_install_args); \
	done

override_dh_install:
	dh_install
	mv debian/cclib/usr/bin/ccget debian/cclib/usr/bin/cclib-get
	mv debian/cclib/usr/bin/cda debian/cclib/usr/bin/cclib-cda
