## cclib 1.1

=== debian/changelog ===
cclib (1.1-1) unstable; urgency=low

  * New upstream release.

  [ Michael Banck ]
  * debian/patches/fix_setup.patch: Refreshed.
  * debian/control (Uploaders): Added myself.

  [ Daniel Leidert (dale) ]
  * debian/control: Added Provides field for python-cclib. Fixed
    binary-control-field-duplicates-source.
    (Build-Depends): Added python-numpy for dh_numpy and fixed python version.
    (Standards-Version): Bumped to 3.9.3.
  * debian/cclib.docs: Removed duplicate CHANGELOG also handled by
    dh_installchangelogs.
  * debian/cclib.install: Fixed brace-expansion-in-debhelper-config-file.
  * debian/get-orig-source.sh: Added for re-packaging.
  * debian/rules: Made shorter. Run dh_numpy.
  * debian/upstream: Added.
  * debian/watch: Fixed.

 -- Michael Banck <mbanck@debian.org>  Sun, 24 Feb 2013 14:54:36 +0100
