=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

%:
	dh $@ --with=python2 --parallel

override_dh_auto_install:
	dh_auto_install --destdir=debian/python-cclib/

override_dh_install:
	dh_install
	mv debian/cclib/usr/bin/ccget debian/cclib/usr/bin/cclib-get
	mv debian/cclib/usr/bin/cda debian/cclib/usr/bin/cclib-cda

override_dh_python2:
	dh_python2
	dh_numpy
