## cclib 1.3.1

=== debian/changelog ===
cclib (1.3.1-1) unstable; urgency=medium

  * New upstream release.

  [ Daniel Leidert ]
  * debian/cclib.install: Minor change to receive files from debian/tmp/.
  * debian/compat: Raised compat level to 9.
  * debian/control: Added python3-cclib (closes: #733737). Wrapped and sorted.
    (Standards-Version): Bumped to 3.9.6.
    (Homepage): Updated.
    (Vcs-Browser, Vcs-Svn): Fixed vcs-field-not-canonical.
    (Build-Depends): Added python3* deps and dh_python. Raised dh version.
    (Depends): Make cclib depend on python3-cclib and python3.
  * debian/copyright: Rewritten for DEP5 compliance and updated.
  * debian/python-cclib.install, debian/python3-cclib.install: Added.
  * debian/rules: Added python3 add-on and dropped dh_auto_install override.
    Added new override target for dh_python3 with a call to dh_numpy3.
  * debian/upstream: Moved to debian/upstream/metadata and updated.
  * debian/watch: Fixed after project split and moved to github.
  * debian/patches/fix_setup.patch: Dropped. Upstream split the source into
    cclib and cclib-data, so this patch does not apply anymore.
  * debian/patches/series: Dropped, empty.
  * debian/get-orig-source.sh: Dropped, unused.

 -- Debichem Team <debichem-devel@lists.alioth.debian.org>  Fri, 28 Aug 2015 12:48:45 +0200
