=== debian/control ===
Source: cclib
Section: science
Priority: optional
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders: Karol M. Langner <karol.langner@gmail.com>,
           Michael Banck <mbanck@debian.org>
Build-Depends: debhelper (>> 9~),
               dh-python,
               python-all (>> 2.6.6-3~),
               python-numpy (>> 1:1.4.1-4~),
               python-setuptools,
               python3-all,
               python3-numpy (>> 1:1.6.2~rc1-1~),
               python3-setuptools
Standards-Version: 3.9.6
Homepage: http://cclib.github.io
Vcs-Svn: svn://anonscm.debian.org/debichem/unstable/cclib/
Vcs-Browser: http://anonscm.debian.org/viewvc/debichem/unstable/cclib/

Package: cclib
Architecture: all
Depends: python3-cclib (= ${source:Version}),
         ${misc:Depends},
         ${python3:Depends}
Suggests: cclib-data
Description: Parsers and algorithms for computational chemistry
 A Python library that provides parsers for computational
 chemistry log files. It also provides a platform to implement
 algorithms in a package-independent manner.
 .
 This package contains helper scripts for end users.
 .
 If you are looking for the unit tests and data files managed by cclib,
 they are distributed separately as in non-free package cclib-data.

Package: python-cclib
Architecture: all
Section: python
Provides: ${python:Provides}
Depends: ${misc:Depends}, ${python:Depends}
Recommends: cclib
Description: Parsers and algorithms for computational chemistry (Python module)
 A Python library that provides parsers for computational
 chemistry log files. It also provides a platform to implement
 algorithms in a package-independent manner.
 .
 This package contains the Python module.

Package: python3-cclib
Architecture: all
Section: python
Provides: ${python3:Provides}
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: cclib
Description: Parsers and algorithms for computational chemistry (Python3 module)
 A Python library that provides parsers for computational
 chemistry log files. It also provides a platform to implement
 algorithms in a package-independent manner.
 .
 This package contains the Python3 module.
