=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

%:
	dh $@ --with=python2,python3 --buildsystem=pybuild --parallel

override_dh_install:
	dh_install --list-missing
	mv debian/cclib/usr/bin/ccget debian/cclib/usr/bin/cclib-get
	mv debian/cclib/usr/bin/cda debian/cclib/usr/bin/cclib-cda

override_dh_python2:
	dh_python2 -ppython-cclib
	dh_numpy -ppython-cclib

override_dh_python3:
	dh_python3 -Npython-cclib
	dh_numpy3 -Npython-cclib
