=== debian/watch ===
version=3
https://github.com/cclib/cclib/releases .*/releases/.*/cclib-([\d.]+)\.tar\.gz$
