## cclib 1.5.3

=== debian/changelog ===
cclib (1.5.3-1) unstable; urgency=medium

  * New upstream release.
    - License has been changed in version 1.5 from LGPL to 3-Clause BSD
      (see debian/copyright).

  [ Daniel Leidert ]
  * debian/compat: Raised dh compatibility level to 11.
  * debian/control (Vcs*): Adjusted after move to salsa.d.o.
    (Build-Depends): Raised debhelper version.
    (Uploaders): Removed Karol Langner. Thanks for your work.
    (Standards-Version): Bumped to 4.1.4.
  * debian/copyright: Updated. Upstream changed license from LGPL to BSD.
  * debian/rules: Removed obsolete --parallel switch.

 -- Debichem Team <debichem-devel@lists.alioth.debian.org>  Tue, 01 May 2018 22:36:16 +0200

cclib (1.5-1) UNRELEASED; urgency=medium

  * New upstream release.

  [ Daniel Leidert ]
  * debian/control (Standards-Version): Bumped to 3.9.8.
  * debian/copyright: Updated. Added section to remove files from cclib-data.
  * debian/watch: Updated.
  * debian/cclib-cda.1: Updated manual page.
  * debian/cclib-get.1: Ditto.
  * debian/cclib.docs: Removed README.
  * debian/cclib.manpages: Added ccwrite manual page.
  * debian/ccwrite.1: Added.
  * debian/rules: Disable test target, because it will fail without the
    stripped data files.
  * debian/watch: Minor update.

 -- Debichem Team <debichem-devel@lists.alioth.debian.org>  Thu, 06 Oct 2016 19:57:18 +0200
