## cclib 1.6

=== requirements.txt ===
biopython
numpy
scipy
periodictable
openbabel

# For some reason PyQuante can't be installed from PyPI.
https://sourceforge.net/projects/pyquante/files/PyQuante-1.6/PyQuante-1.6.5/PyQuante-1.6.5.tar.gz  ; python_version <= '2.7'

# For building the documentation
sphinx
