=== debian/changelog ===
cclib (1.6-1) unstable; urgency=medium

  * New upstream release.
  * Fixes overly generic python module name scripts/__init__.py (Clses:
    #897689).

 -- Michael Banck <mbanck@debian.org>  Mon, 24 Dec 2018 15:00:07 +0100
