=== debian/control ===
--- 
+++ 
@@ -2,9 +2,8 @@
 Section: science
 Priority: optional
 Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
-Uploaders: Karol M. Langner <karol.langner@gmail.com>,
-           Michael Banck <mbanck@debian.org>
-Build-Depends: debhelper (>> 9~),
+Uploaders: Michael Banck <mbanck@debian.org>
+Build-Depends: debhelper (>> 11~),
                dh-python,
                python-all (>> 2.6.6-3~),
                python-numpy (>> 1:1.4.1-4~),
@@ -12,10 +11,10 @@
                python3-all,
                python3-numpy (>> 1:1.6.2~rc1-1~),
                python3-setuptools
-Standards-Version: 3.9.6
+Standards-Version: 4.1.4
 Homepage: http://cclib.github.io
-Vcs-Svn: svn://anonscm.debian.org/debichem/unstable/cclib/
-Vcs-Browser: http://anonscm.debian.org/viewvc/debichem/unstable/cclib/
+Vcs-Git: https://salsa.debian.org/debichem-team/cclib.git
+Vcs-Browser: https://salsa.debian.org/debichem-team/cclib
 
 Package: cclib
 Architecture: all
