=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,10 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ --with=python2,python3 --buildsystem=pybuild --parallel
+	dh $@ --with=python2,python3 --buildsystem=pybuild
+
+override_dh_auto_test:
+	# do nothing
 
 override_dh_install:
 	dh_install --list-missing
