## cclib 1.6.1

=== requirements.txt ===
--- 
+++ 
@@ -9,3 +9,13 @@
 
 # For building the documentation
 sphinx
+
+# For testing
+pytest>=3.6
+coverage
+pytest-cov
+# This library is in the standard library starting from Python 3.3.
+mock ; python_version < '3.3'
+
+# We need this as long as we need support both Python 2 and 3.
+six
