=== debian/changelog ===
cclib (1.6.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Banck <mbanck@debian.org>  Fri, 19 Jul 2019 22:11:37 -0300
