=== debian/watch ===
version=3
https://github.com/cclib/cclib/releases .*/v([\d.]+)\.tar\.gz$
