## cclib 1.6.2

=== doc/sphinx/Makefile ===
--- 
+++ 
@@ -22,7 +22,7 @@
 	-rm -rf attributes*.rst
 	-rm -rf coverage*.rst
 
-PRODUCTION_VERSION = v1.6.1
+PRODUCTION_VERSION = v1.6.2
 CCLIB_PROD = $(BUILDDIR)/cclib_prod
 CCLIB_DEV = $(BUILDDIR)/cclib_dev
 SRC_PROD = $(CCLIB_PROD)/cclib
