=== debian/changelog ===
cclib (1.6.2-2) unstable; urgency=medium

  * Team upload.
  * Fix imports to use new path to pybel in openbabel 3.
  * Update Standards-Version to 4.5.0 (no changes required).
  * Move to debhelper-compat (= 11).

 -- Stuart Prescott <stuart@debian.org>  Sun, 12 Apr 2020 18:17:59 +1000

cclib (1.6.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/control (Build-Depends): Removed python-all, python-numpy and
    python-setuptools.
  * debian/control (python-cclib): Package removed (closes: #936275)
  * debian/rules: Remove python2 packaging.
  * debian/python-cclib.install: Removed.

 -- Michael Banck <mbanck@debian.org>  Sat, 02 Nov 2019 16:39:48 +0100
