=== debian/control ===
--- 
+++ 
@@ -3,18 +3,16 @@
 Priority: optional
 Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
 Uploaders: Michael Banck <mbanck@debian.org>
-Build-Depends: debhelper (>> 11~),
+Build-Depends: debhelper-compat (= 11),
                dh-python,
-               python-all (>> 2.6.6-3~),
-               python-numpy (>> 1:1.4.1-4~),
-               python-setuptools,
                python3-all,
                python3-numpy (>> 1:1.6.2~rc1-1~),
                python3-setuptools
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: http://cclib.github.io
 Vcs-Git: https://salsa.debian.org/debichem-team/cclib.git
 Vcs-Browser: https://salsa.debian.org/debichem-team/cclib
+Rules-Requires-Root: no
 
 Package: cclib
 Architecture: all
@@ -32,19 +30,6 @@
  If you are looking for the unit tests and data files managed by cclib,
  they are distributed separately as in non-free package cclib-data.
 
-Package: python-cclib
-Architecture: all
-Section: python
-Provides: ${python:Provides}
-Depends: ${misc:Depends}, ${python:Depends}
-Recommends: cclib
-Description: Parsers and algorithms for computational chemistry (Python module)
- A Python library that provides parsers for computational
- chemistry log files. It also provides a platform to implement
- algorithms in a package-independent manner.
- .
- This package contains the Python module.
-
 Package: python3-cclib
 Architecture: all
 Section: python
