=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

%:
	dh $@ --with=python3 --buildsystem=pybuild

override_dh_auto_test:
	# do nothing

override_dh_install:
	dh_install --list-missing
	mv debian/cclib/usr/bin/ccget debian/cclib/usr/bin/cclib-get
	mv debian/cclib/usr/bin/cda debian/cclib/usr/bin/cclib-cda
