## cclib 1.8

=== requirements.txt ===
packaging>=19.0
numpy

# methods
scipy>=1.2.0
periodictable

# bridges
biopython==1.76
ase>=3.21 ; python_version >= '3.5'
git+https://github.com/cclib/pyquante2.git@py37
git+https://github.com/theochem/iodata.git@1.0.0a2

# For building the documentation
sphinx

# For testing
pytest
coverage
pytest-cov
