=== doc/Makefile ===
default: sphinx

.PHONY: sphinx
sphinx:
	$(MAKE) -C sphinx default
