=== debian/changelog ===
cclib (1.8-1) unstable; urgency=medium

  * New upstream version (Closes: #1039452).

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on python3-numpy.

  [ Michael Banck ]
  * debian/watch: Updated. 
  * debian/patches/openbabel3-pybel-import.patch: Removed, applied upstream. 
  * debian/tests: Added autopkgtests (Closes: #1035127).

 -- Michael Banck <mbanck@debian.org>  Mon, 11 Sep 2023 12:33:57 +0530
