=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 11),
                dh-python,
                python3-all,
-               python3-numpy (>> 1:1.6.2~rc1-1~),
+               python3-numpy,
                python3-setuptools
 Standards-Version: 4.5.0
 Homepage: http://cclib.github.io
