=== debian/watch ===
version=3
https://github.com/cclib/cclib/tags .*/v([\d.]+)\.tar\.gz$
