## cclib 1.8.1

=== doc/sphinx/Makefile ===
--- 
+++ 
@@ -22,9 +22,10 @@
 	-rm -rf attributes*.rst
 	-rm -rf coverage*.rst
 
+# When releasing a new version, this can't be updated until after the tag is pushed.
 PRODUCTION_VERSION = v1.8
 CCLIB_PROD = $(BUILDDIR)/cclib_prod
-CCLIB_DEV = $(BUILDDIR)/cclib_dev
+CCLIB_DEV = $(realpath $(SOURCEDIR)/../..)
 SRC_PROD = $(CCLIB_PROD)/cclib
 SRC_DEV = $(CCLIB_DEV)/cclib
 
@@ -33,36 +34,27 @@
 # work correctly, since git updates timestamps on each checkout, which
 # would trigger some targets unnecessarily.
 .PHONY: cclib
-cclib: $(CCLIB_PROD) $(CCLIB_DEV)
+cclib: $(CCLIB_PROD)
 $(CCLIB_PROD):
 	@echo "Checking out prod..."
 	git clone https://github.com/cclib/cclib.git $@
 	cd $(CCLIB_PROD); git checkout $(PRODUCTION_VERSION)
-$(CCLIB_DEV):
-	@echo "Checking out dev..."
-	git clone -b master https://github.com/cclib/cclib.git $@
 
-.PHONY: update update_prod update_dev
-update: update_prod update_dev
+.PHONY: update update_prod
+update: update_prod
 update_prod:
 	@echo "Updating prod..."
 	cd $(CCLIB_PROD); git checkout $(PRODUCTION_VERSION); git fetch --all --tags
 	cd $(CCLIB_PROD); find . -name "*.pyc" -delete
-update_dev:
-	@echo "Updating dev..."
-	cd $(CCLIB_DEV); git pull origin; git fetch --all --tags
-	cd $(CCLIB_DEV); find . -name "*.pyc" -delete
 
 # Since we have two separate directories, 'checking out' a branch actually
 # means making a symlink to the appropriate directory, because scripts should be
 # impervious to this Makefile and will import from always the same name (cclib).
 .PHONY: checkout_prod checkout_dev
 checkout_prod:
-	-rm -rf cclib
-	ln -s $(SRC_PROD) cclib
+	ln -fs $(SRC_PROD) cclib
 checkout_dev:
-	-rm -rf cclib
-	ln -s $(SRC_DEV) cclib
+	ln -fs $(SRC_DEV) cclib
 
 # We need three layers of targets in order to always get the checkout
 # to execute, but the actual file-generating target to run only if the
@@ -73,12 +65,12 @@
 	@echo "Generating prod attributes..."
 	@$(MAKE) --no-print-directory checkout_prod
 	python attributes.py > $@
-	sed -i "/find cython becke routine/d" $@
+	-rm cclib
 attributes_dev.rst: attributes.py $(SRC_DEV)/parser/data.py
 	@echo "Generating dev attributes..."
 	@$(MAKE) --no-print-directory checkout_dev
 	python attributes.py > $@
-	sed -i "/find cython becke routine/d" $@
+	-rm cclib
 
 # Same as above, we need three layers of targets, since this script
 # especially takes some time as it performs all the tests.
@@ -88,12 +80,12 @@
 	@echo "Generating prod coverage..."
 	@$(MAKE) --no-print-directory checkout_prod
 	python coverage.py $(CCLIB_PROD) > $@
-	sed -i "/find cython becke routine/d" $@
+	-rm cclib
 coverage_dev.rst: coverage.py $(wildcard $(SRC_DEV)/parser/*parser.py) $(wildcard $(CCLIB_DEV)/test/*.py)
 	@echo "Generating dev coverage..."
 	@$(MAKE) --no-print-directory checkout_dev
 	python coverage.py $(CCLIB_DEV) > $@
-	sed -i "/find cython becke routine/d" $@
+	-rm cclib
 
 # Catch-all target: route all unknown targets to Sphinx using the new
 # "make mode" option.  $(O) is meant as a shortcut for $(SPHINXOPTS).
