=== debian/changelog ===
cclib (1.8.1-3) unstable; urgency=medium

  * Team upload.
  * debian/tests Depends: python3-h5py

 -- Drew Parsons <dparsons@debian.org>  Sat, 13 Dec 2025 18:35:01 +0100

cclib (1.8.1-2) unstable; urgency=medium

  * Team upload.
  * debian/tests Depends: python3-yaml

 -- Drew Parsons <dparsons@debian.org>  Sat, 13 Dec 2025 12:07:28 +0100

cclib (1.8.1-1) unstable; urgency=medium

  * Team upload

  [ Debichem Team ]
  * New upstream release.

  [ Michael Banck ]
  * debian/control (Build-Depends): Added pybuild-plugin-pyproject. 

  [ Drew Parsons ]
  * update debian/watch to version 5 format. Include Uversion-Mangle
    to catch alpha releases.
  * update debian/upstream/metadata: use Documentation field not Homepage
  * debian patch revert_versioningit_unPR1373.patch reverts upstream
    PR#1373 to remove use of versioningit, since it is not yet packaged
    for Debian (See WNPP#1010897).
  * debian patch test_skip_pyquante.patch skips tests requiring PyQuante
    (analysis.calculate(), or density tests in testvolume.py)
  * update debian/tests
    - checkout test data for the tag matching the current version.
      If not available, fall back to HEAD. Closes: #1108852.
    - run all regression tests
    - drop --terse from tests (pytest has no such option)
  * use help2man to generate a man page for ccframe

 -- Drew Parsons <dparsons@debian.org>  Fri, 12 Dec 2025 19:37:31 +0100
