=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders: Michael Banck <mbanck@debian.org>
 Build-Depends: debhelper-compat (= 11),
                dh-python,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-numpy,
                python3-setuptools
