=== debian/tests/control ===
Tests: run-test
Depends: @,
 git,
 python3-pytest,
 python3-ase,
 python3-openbabel,
 python3-biopython,
 python3-h5py,
 python3-yaml
Restrictions: allow-stderr, needs-internet
