=== debian/watch ===
Version: 5

Template: Github
Owner: cclib
Project: cclib
Uversion-Mangle: s/(a|alpha|b|beta|c|dev|pre|rc)/~$1/
